@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,300italic,400italic,600italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Oswald:700,400&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,latin-ext,cyrillic);

html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	background: #fff;
	margin: 0px;
}
table, td, th, body, input, textarea, select {
	font-family: 'Open Sans', sans-serif;
	color: #252525;
	font-size: 15px;
	line-height: 20px;
}
form, input, textarea, select, h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0;
}
:focus {
	outline: 0;
}
a {
	color: #ed1651;
	text-decoration: none;
	transition: all 0.3s;
}
a:hover {
	color: #000;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-weight: 700;
	margin: 20px 0px;
}
h1 {
	font-size: 28px;
	line-height: 28px;
}
h2 {
	font-size: 22px;
	line-height: 22px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 13px;
}
p {
	margin: 20px 0px;
}

.mainhead {
	border-bottom: 10px solid #1e6ec1;
}
.mainhead > div {
	overflow: hidden;
	padding: 25px 40px;
}
.mainhead .logo {
	display: block;
	float: left;
	width: 195px;
	height: 75px;
	background: url(../i/logo.png) no-repeat left top;
	background-size: 100% auto;
}
.mainhead .logo > div {
	display: block;
	position: relative;
	padding-top: 60px;
}
.mainhead .logo > div b {
	width: 100%;
	display: block;
	position: absolute;
	color: #8f8f8f;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	font-size: 10.5px;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	text-align: left;
	padding-left: 13px;
	line-height: 12px;
}
.mainhead .options {
	display: block;
	float: right;
	margin: 15px 0 0 0;
}
.mainhead .options div {
	display: block;
	overflow: hidden;
	font-size: 16px;
	border-radius: 24px;
	border: 2px solid #e5e5e5;
	padding: 3px;
}
.mainhead .options a {
	display: block;
	float: left;
	color: #777;
	text-transform: uppercase;
	padding: 10px 15px;
	border-radius: 20px;
}
.mainhead .options a.on {
	background: #1e6ec1;
	color: #fff;
}

.mainmenu {
	position: relative;
	margin-top: -65px;
}
.mainmenu > div {
	overflow: hidden;
	padding: 0 20px 0 10px;
}
.mainmenu > div > a {
	display: block;
	float: left;
	width: 33.3%;
}
.mainmenu > div > a b {
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #4489d0;
	padding: 26px 0 19px 0;
	margin: 0 0 0 10px;
	background: #fff;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	text-align: center;
}
.mainmenu > div > a.on b {
	color: #fff;
	background: #1e6ec1;
}

.emo {
	height: 300px;
	position: relative;
	background: #000;
}
.emo > div {
	position: absolute;
	width: 100%;
	height: 100%;
	background: no-repeat center center;
	background-size: cover;
	display: none;
}
.subpage .emo {
	height: 200px;
}
.subpage .emo > div {
	background: no-repeat top center;
	background-size: cover;
}


.page {
	overflow: hidden;
}
.page > .ls {
	padding: 40px 30px;
	border-top: 10px solid #1E6EC1;
}
.page > .rs {
}
.page > .ls > h1:first-child {
	color: #d9023d;
	margin: 0;
}

.cont {
	display: block;
	overflow: hidden;
	color: #333;
	font-size: 15px;
	line-height: 22px;
}
.cont h1, .cont h2, .cont h3, .cont h4 {
	color: #1e6ec1;
}
.cont ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.cont ul li {
	color: #6c6c6c;
	background-image: url(../i/bullet_1.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 17px;
	padding-bottom: 5px;
	line-height: 18px;
}

.submenu {
	background: #1e6ec1;
	padding: 30px 40px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}
.submenu > a i {
	display: block;
	float: right;
	font-size: 16px;
	color: #a6d2ff;
	font-style: normal;
}
.submenu > a {
	display: block;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	padding: 20px 0;
	border-top: 1px solid #4489d0;
}
.submenu > a:first-child {
	border-top: 0 none;
}
.submenu > a:hover {
	color: #9cc6f3;
}
.submenu > .on {
	color: #9cc6f3;
}
.submenu div {
	padding: 0;
}
.submenu div div {
	padding: 0 0 0 20px;
}
.submenu div a {
	display: block;
	font-size: 18px;
	padding: 8px 0 8px 14px;
	background: url(../i/bullet_2.png) no-repeat left 15px;
}


.footer {
	overflow: hidden;
	color: #000;
	font-size: 15px;
	padding: 30px 0;
}
.footer > div {
	text-align: center;
}
.footer > div > a {
	display: inline-block;
	color: #999;
	border-radius: 24px;
	border: 2px solid #e5e5e5;
	padding: 13px 20px;
}



.cont form {
	display: block;
	overflow: hidden;
}
.cont form > div {
	display: block;
	margin-top: 15px;
	overflow: hidden;
	position: relative;
}
.cont form > div > label {
	display: block;
	position: relative;
	margin: 0 0 5px 0;
}
.cont form > div input[type=text],
.cont form > div input[type=number],
.cont form > div input[type=date],
.cont form > div select,
.cont form > div textarea {
	display: block;
	border: 1px solid #d9d9d9;
	background: #fff;
	box-shadow: 2px 2px 2px 0px #ededed inset;
	padding: 8px 10px;
	color: #666;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	width: 100%;
}
.cont form > div input[type=checkbox],
.cont form > div input[type=radio] {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	background: #fff;
	box-shadow: 2px 2px 2px 0px #ededed inset;
	padding: 8px 10px;
	color: #666;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin: 0 5px 0 0;
}
.cont form > div textarea {
	width: 100%;
	height: 120px;
}
.cont form > div > b {
	display: block;
	position: absolute;
	top: 37px;
	right: 10px;
	font-weight: normal;
	font-size: 17px;
	color: #999;
	margin-left: 5px;
}
.cont form > div > div {
	display: block;
	float: left;
	width: 300px;
}
.cont form > input[type=submit] {
	margin: 20px 0 0 0;
	display: block;
	border: 0 none;
	color: #fff;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	padding: 10px 25px;
	width: 100%;
	font-size: 15px;
	cursor: pointer;
}
.cont form > input[type=submit]:hover {
	background: #9cc6f3;
	color: #045eb9;
}
.formError {
	border: 1px solid #ff0000 !important;
}

.cont .readmore {
	display: inline-block;
	clear: both;
	border: 0 none;
	color: #fff;
	background: #055eb9 url(../i/button_bg.png) repeat-x left top;
	padding: 3px 15px;
	font-size: 11px;
	cursor: pointer;
	transition: all 0.5s;
}
.cont .readmore:hover {
	background: #9cc6f3;
	color: #045eb9;
}

.cont table {
	width: 100%;
	border-collapse:collapse;
	margin: 20px 0;
	border-bottom: 1px solid #e5e5e5;
}
.cont table tr {
}
.cont table tr:hover td {
	background: #efefef;
}
.cont table th {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 6px 10px;
	border-top: 1px solid #e5e5e5;
}
.cont table td {
	vertical-align: top;
	padding: 6px 10px;
	border-top: 1px solid #e5e5e5;
}


.catalogue_list {
	position: relative;
	margin: 20px -10px 0 0;
	padding: 30px 0 0 0;
	overflow: hidden;
	border-top: 2px solid #ddd;
}
.catalogue_list > div {
	display: block;
	float: left;
	width: 325px;
	position: relative;
	margin: 0 10px 20px 0;
	color: #333;
	transition: all 0.5s;
}
.catalogue_list > div:nth-child(2n+1) {
	clear: left;
}
.catalogue_list > div > span {
	display: block;
	float: left;
	width: 120px;
	height: 120px;
	margin: 0 15px 0 0;
	background: no-repeat center -10px;
	border-radius: 50%;
}
.catalogue_list > div > div {
	display: block;
	overflow: hidden;
}
.catalogue_list > div > div h3 {
	margin: 0;
}
.catalogue_list > div > div p {
	margin: 10px 0;
	line-height: 18px;
	font-size: 13px;
	color: #666;
}
.catalogue_list > div > div > a {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 11px;
	color: #000;
}


#lbImage a {
	transition: none;
}



@media (max-width: 420px) {
	.mainhead > div {
		padding: 25px 20px;
	}
	.mainhead .logo {
		width: 170px;
	}
	.mainhead .logo > div b {
		font-size: 10.5px;
		letter-spacing: 1px;
		padding-left: 12px;
	}
}
@media (max-width: 360px) {
	.mainhead .logo {
		width: 140px;
		height: 44px;
	}
	.mainhead .logo > div {
		display: none;
	}

	.mainhead .options {
		margin: 0;
	}
	.mainhead .options div {
		font-size: 15px;
	}
	.mainhead .options a {
		padding: 7px 12px;
	}
	.mainmenu > div > a b {
		font-size: 20px;
	}
}